Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Pam Geiss" <[email-masked]>
Date: Mon, 28 Jul 2014 11:58:00 -0400

Hello.
According to our records, we have not yet received the order you are returning.  Once the order has been returned, we will be able to issue the refund.  If you can provide proof of delivery and tracking, we can expedite your request.  If you have further questions, please contact Customer Service at 877-321-4144. 
Thank you,
LLPS

From: Pam Geiss 
Sent: Monday, July 28, 2014 11:42 AM
To: LLPS Customer Service 
Subject: RE: LLPS Contact Us Submission

The package was mailed US Postal Service and was send at least 10 days ago.  You should have it by now.

Please issue a refund.

Thank you.

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Monday, July 28, 2014 6:37 AM
To: Pamela Geiss
Subject: Re: LLPS Contact Us Submission

Hello.

We have noted on the account that you had emailed in wanting to return an order.  We have not yet received that order back to issue the refund.  Please check the tracking on the package to determine the delivery date.

Thank you,
LLPS

From: LLPS 

Sent: Friday, July 25, 2014 6:40 PM

To: [email-masked] 

Subject: LLPS Contact Us Submission

Name: Pamela Geiss

Company: First Priority Financial

E-mail Address: [email-masked]

Telephone: Not specified

Message: I received a shipment of posters addressed to Sharon Duncan who left
our employ over one year ago. After calling Customer Service, I was
instructed to return the shipment for a full refund. I am awaiting
the refund. 
Please advise. 
Thank you, 
Pamela Geiss

Request generated on July 25th, 2014 at 6:40 PM EST from the IP address 12.252.199.118

This email and any attached files are confidential and intended solely for the intended recipient(s). If you are not the named recipient you should not read, distribute, copy or alter this email. Any views or opinions expressed in this email are those of the author and do not represent those of First Priority Financial, Inc. Warning: Although precautions have been taken to make sure no viruses are present in this email, First Priority Financial, Inc. cannot accept responsibility for any loss or damage that arise from the use of this email or attachments.